<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SshConfigs">
    <configs>
      <sshConfig authType="PASSWORD" connectionConfig="{&quot;serverAliveInterval&quot;:300}" host="192.168.2.199" id="a549b502-a506-482e-9a38-0eb5cd233ca3" port="26611" nameFormat="DESCRIPTIVE" username="root" />
    </configs>
  </component>
</project>